@charset "UTF-8";
/** share div (social bookmarking)
	--------------------------------------------------------------- */	
.shareicon
	{
	background:url() no-repeat top left;
	padding:2px 0 10px 5px;
	height:30px;
	}	
	
.shy
	{
	display: none;
	}

#shareform
	{
	width: 820px;
	font-size:0.85em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	height: 55px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15;
	margin-left: 0;
	}

#shareheader
	{
	float: left;
	font-size:1.15em;
	}	
	
#shareheader a
	{
	text-decoration: none;
	}	

#shareFormContent
	{
	font-size:10px;
	float:left;
	}	
	
#shareFormContent ul
	{
	float:left;
	position: relative;
	}
	
#shareFormContent ul a
	{
	text-decoration:none;
	}	
	
#shareFormContent ul li,
#shareFormContent p
	{
	padding-bottom: 0em;	
	}	
	
#shareFormContent p a
	{
	float:right;
	}
	
a.delicious
	{
	background: url(http://media.npr.org/chrome/icon_delicious.gif) top left no-repeat;
	padding: 2px 0 2px 22px;	
	}
	
a.digg
	{
	background: url(http://media.npr.org/chrome/icon_digg.gif) top left no-repeat;
	padding: 2px 0 2px 22px;	
	}		

a.facebook
	{
	background: url(http://media.npr.org/chrome/icon_facebook.gif) top left no-repeat;
	padding: 2px 0 2px 22px;	
	}	

a.mixx
	{
	background: url(http://media.npr.org/chrome/icon_mixx.gif) top left no-repeat;
	padding: 2px 0 2px 22px;	
	}		
	
a.reddit
	{
	background: url(http://media.npr.org/chrome/icon_reddit.gif) top left no-repeat;
	padding: 2px 0 2px 22px;
	}		

a.stumble
	{
	background: url(http://media.npr.org/chrome/icon_stumbleupon.gif) top left no-repeat;
	padding: 2px 0 2px 22px;	
	}		
	
a.twitter
	{
	background: url(http://media.npr.org/chrome/icon_twitter.gif) top left no-repeat;
	padding: 2px 0 2px 22px;	
	}
	
#shareFormContent ul li /* changed line-height to match yahoo's inline style */
	{
	line-height:20px;
	padding-left: 15px;
	}
	

#comment
  {
	font-size:0.95em;
	width: 405px;
	background-color: #999999;
	position: relative;
	float: left;
	}	

#commentshow
  {
	padding: 10px;
	background-color: #FFFFFF;
	margin: 15px;
	}
	
#comform
  {
	padding: 10px;
	background-color: #FFFFFF;
	margin: 15px;
	}
	
#commentshow p
	{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	}

.adobe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	font-style: normal;
	font-weight: normal;
	color: #4b4a4a;
	padding: 10px;
	background-color: #D2DDC1;
	margin-top: 10px;
}
